Bug 1484387 - Setting VM ownership on more than 100 VMs at a time causing server error status 400 bad request
Summary: Setting VM ownership on more than 100 VMs at a time causing server error stat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.7.4
Assignee: Libor Pichler
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On: 1461534
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 12:20 UTC by Satoe Imaishi
Modified: 2020-12-14 09:40 UTC (History)
12 users (show)

Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1461534
Environment:
Last Closed: 2017-12-18 20:29:09 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3484 0 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-12-19 01:24:16 UTC

Comment 3 Libor Pichler 2017-08-24 12:18:37 UTC
https://github.com/ManageIQ/manageiq/pull/15860

Comment 4 Nandini Chandra 2017-09-19 16:22:34 UTC
I'm able to set ownership on more than 100 VMs at a time , but I ran into this issue in 5.7.4.

https://bugzilla.redhat.com/show_bug.cgi?id=1492895


Marking this BZ as verified.

Comment 7 errata-xmlrpc 2017-12-18 20:29:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484


Note You need to log in before you can comment on or make changes to this bug.